<mat-toolbar class="header mat-elevation-z4" >
  <span>
    <a routerLink="/">
      <img src="assets/img/logo.png" alt="Logo" class="logo">
    </a>
  </span>
  <span class="title-group">
    <a routerLink="{{ routeUrl }}">
      <i class="material-icons">
        {{ icon }}
      </i>
      {{ title }}
    </a>

  </span>

</mat-toolbar>
